Sony PSP noob...

Discussion in 'PSP - Console, Accessories and Hardware' started by breaktemp, Jul 24, 2012.

  1. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,104
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Well you may have to stick with 6.60 temp them, as Idunno' why the downgrader doesn't want to work for some people.
     


  2. breaktemp
    OP

    breaktemp D-Sun who was called D-Moon

    Member
    810
    370
    Mar 17, 2008
    United States
    TSU...no.1 in tha hood
    yeah, maybe until an ChronoSwitch Downgrader update comes out ?

    thanks again for all of the help friend ^_^"

    * if anyone else has a solution...please feel free to contact me *
     
  3. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    Personally i wouldn't bother downgrading....it's not really worth it unless you take Ritalin.
     
  4. Vaze

    Vaze Member

    Newcomer
    16
    0
    Jun 5, 2009
    Indonesia
    I guess it will be safer if you just use the 6.60 cfw (PRO-B or PRO-C) without running the CIPL, though you have to run fastrecovery everytime you turn your PSP off, it's kinda safer :D
     
  5. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,501
    21,391
    Sep 13, 2009
    Poland
    Gaming Grotto
    ...and how is he supposed to do that on a PSP-300x, hmm? ;)

    In any case, you chose to buy a PSP-300x - you knew the risks of newer, non-Pandorable PSP's. The Temporary CFW isn't that bad and perhaps one of those days there will be a new downgrader out, but as it is today, I wouldn't risk it. As for the memory stick suggestion, I have to disagree with xist yet again, as I do on every thread of this kind - adapters are just fine, provided they're genuine adapters. I suggest Photofast CR5400. They're obviously slower than a usual MSPD stick, but they're a quick way to buff up the storage capacity of your PSP. As he said though, you only really get them when you cannot afford the MSPD equivalent which DOES work better.
     
  6. Vaze

    Vaze Member

    Newcomer
    16
    0
    Jun 5, 2009
    Indonesia
    Isn't installing 6.60 Pro-C without installing the CIPLFlasher makes it a temporary CFW? and installing it will make it permanent, but it won't work with a 300x.
    and I read that 300x models are trickier to be downgraded, and a dead end if it is bricked, so that's why I thought, since he is on 6.60 and can't downgrade it, a temporary 6.60 Pro-C would be better. CMIIW :D
     
  7. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,501
    21,391
    Sep 13, 2009
    Poland
    Gaming Grotto
    You cannot modify IPL on models higher than -02g as far as I know, the rest uses a Perm Patch, but that works up to 6.20. Go ahead and use Temp 6.60, you don't have another option at this point unless you want to risk it again. ;)
     
  8. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,104
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    He said without the first time. foxi. :P
     
  9. breaktemp
    OP

    breaktemp D-Sun who was called D-Moon

    Member
    810
    370
    Mar 17, 2008
    United States
    TSU...no.1 in tha hood
    thanks for all of the help everyone !!

    * i got it working now *

    since i could not downgrade...i used the 6.60 patch and it is working fine now ^_^"